jupyterlab
flatbuffers==1.12
ipywidgets==7.5.1
jupyterlab==2.1.5
matplotlib==3.2.2
mbed-cli==1.10.4
numpy==1.19.0
pandas==1.0.5
pyserial==3.4
tensorflow==2.2.0
tensorflow-model-optimization==0.3.0
pyperclip==1.8.0